<?php

/**
 * Required fields for standard page
 *
 * @category   Extension (edit page)
 * @author     Nico Wenig <nico.wenig@yellowgreen.de>
 * @version	   2009-05-06
 */

	if(isset($_POST['save_page']) && !in_array($_GET['page'], $system_data['backend']['not editable pages'])) {
		if($_POST['category'] == '') $message = txt('edit-page', 'Bitte geben Sie eine Kategorie für die Seite an.');
	}

?>